.tasks-column {
  box-shadow: -3px 5px 20px gray;
  min-height: 300px;
  border-radius: 10px;
  .tasks-column-title {
    height: 50px;
    background-color: #4475ea;
    text-align: center;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    p {
      padding-top: 12px;
      color: white;
      font: {
        weight: bold;
        size: 24px;
      }
    }
  }
  .tasks-column-item {
    padding-bottom: 5px;
  }
}

.blue {
  background-color: #5454ff;
}

.red {
  background-color: #af4242;
}

.green {
  background-color: #7b9f7b;
}
